STARPU_FXT_STAT(1)

NAME
starpu_fxt_stat - Print statistics from raw StarPU FxT trace

SYNOPSIS
starpu_fxt_stat [ options ]

DESCRIPTION
Parse the log generated by FxT

OPTIONS

-i <input file>
    specify the input file.

-o <output file>
    specify the output file

-h, --help
    display this help and exit

-v, --version
    output version information and exit

REPORTING BUGS
Report bugs to <starpu-devel@inria.fr>. open failed :: Bad address

open failed :: Bad address